body {
        /* background:#D9D9DD; */
        background: #ffffff;
        font:.8em Verdana, Arial, sans-serif;
        color:#036;
        line-height:140%;
        margin-left: 2em;
}

div.main {
}

h1 {
        font-family: arial, helvetica, sans-serif;
        font-size: 2.5em;
        line-height: 1.1em;
        font-weight: 500;
        letter-spacing: -0.04em;
        color:#036;
        padding:0 0 10px;
        margin-left: 2em;
}

h2 {
        font:bold 1.2em Verdana, Arial, sans-serif;
        color:#036;
        padding:1em 0 .3em;
}

h3 {
        font:2.2em Verdana, Arial, sans-serif;
        color:#036;
}

.center {
}

p {
        margin:.5em 0 1em;
}

a {
        text-decoration:underline;
}

a:link,a:visited {
        color:#25447A;
}

a:hover,a:active,a:focus {
        color:red;
}

hs.bottom {
        width: 30%;
}

